Subject: Copyright question

From: [email-masked] (Xinjun Hou)
Date: Thu, 18 Apr 1996 15:16:48 -0700

Dear netters,
 
 I am studying a system using a table of molecules published in a journal.
 I know that I need to get permission from copyright owner in order to
 "USE" the table in the format it is publshed. But what is the scope of
 "USE"? Does it include showing the table (2D structures) in a conference
 presentation? What about in a poster session?

 If I redraw all structures and put them in a difference table format, do
 I still have to obtain permission?

 Of course, original author(s) will be referred properly in all cases

 I will post a summary if there are enough interests. 

 Thanks

Xinjun

C     Xinjun J. Hou ([email-masked])      Agouron Pharmaceuticals, Inc.
C10110000110100101101110011010100111010101101110010010000110111101110101